Berger BG-1935 струбцина F-образная винтовая

Характеристики

Бренд
Berger
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
250
Глубина зажима, мм
80
Материал
чугун и конструкционная сталь А3
Масса, кг
0.7

Описание


  • Материал рукоятки: двухкомпонентная рукоятка из полиамида (PP) с прорезиненными вставками из термопластичной резины (TPR).
  • Материал рамы: усиленная рама (двутавровая) из конструкционной стали А3.
  • Материал губок: чугун.

Похожие товары

Новинка
Kraftool 32240-Н12 набор корпусных струбцин Grand Set-12 (12 предметов)

Kraftool 32240-Н12 набор корпусных струбцин Grand Set-12 (12 предметов)

Бренд
Kraftool
Назначение струбцины
сжим и распор
Вид струбцины
корпусная(параллельная)
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
1000
Ширина распора, мм
1150
Глубина зажима, мм
95
Материал
сталь, чугун, пластик
Упаковка
нет
Масса, кг
15.31

В наличии

Сравнить

16 088 ₽

Купить
В наличии Сравнить
Новинка
Elitech 513104 струбцина

Elitech 513104 струбцина

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Зажимное усилие, кг
816
Ширина зева, мм
116
Глубина зажима, мм
95
Материал
чугун
Упаковка
нет

В наличии

Сравнить

В наличии Сравнить
Новинка
Berger BG-1939 струбцина F-образная винтовая

Berger BG-1939 струбцина F-образная винтовая

Бренд
Berger
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
600
Глубина зажима, мм
80
Материал
чугун и конструкционная сталь А3
Масса, кг
1

В наличии

Сравнить

1 550 ₽

Купить
В наличии Сравнить
Новинка
Wolfcraft 3417000 струбцина ленточная

Wolfcraft 3417000 струбцина ленточная

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
ленточная
Принцип действия
быстрозажимной
Ширина зева, мм
200
Материал
нейлон
Масса, кг
0.08

В наличии

Сравнить

1 543 ₽

Купить
В наличии Сравнить
Новинка
Elitech 514102 струбцина быстрозажимная

Elitech 514102 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
75
Ширина зева, мм
300
Глубина зажима, мм
65
Материал
металл, пластик
Масса, кг
0.5

В наличии

Сравнить

В наличии Сравнить
Новинка
Kraftool 32240-100 струбцина корпусная Grand

Kraftool 32240-100 струбцина корпусная Grand

Бренд
Kraftool
Назначение струбцины
сжим и распор
Вид струбцины
корпусная(параллельная)
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
1000
Ширина распора, мм
1150
Глубина зажима, мм
95
Материал
сталь, чугун, пластик
Упаковка
нет
Масса, кг
3.5

В наличии

Сравнить

4 400 ₽

Купить
В наличии Сравнить
Новинка
Woodwork PCH-4095 струбцины корпусные 2 шт. (параллельные)

Woodwork PCH-4095 струбцины корпусные 2 шт. (параллельные)

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
400
Глубина зажима, мм
95
Материал
сталь C45
Упаковка
нет
Масса, кг
5.2

В наличии

Сравнить

5 192 ₽

Купить
В наличии Сравнить
Новинка
Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
60
Ширина зева, мм
160
Глубина зажима, мм
90
Материал
сталь
Масса, кг
0.34

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 515102 струбцина винтовая

Elitech 515102 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
170
Ширина зева, мм
200
Глубина зажима, мм
50
Материал
сталь
Масса, кг
1.3

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork RFC-1680 струбцина кованная F-образная

Woodwork RFC-1680 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
160
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.55

В наличии

Сравнить

1 878 ₽

Купить
В наличии Сравнить
Новинка
Woodwork FCB-4080 струбцина F-образная из ковкого чугуна

Woodwork FCB-4080 струбцина F-образная из ковкого чугуна

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
400
Глубина зажима, мм
80
Материал
чугун
Масса, кг
0.9

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork EGC-6363 струбцина трёхсторонняя (63.5мм)

Woodwork EGC-6363 струбцина трёхсторонняя (63.5мм)

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
C-образная
Принцип действия
винтовой
Зажимное усилие, кг
150
Ширина зева, мм
63.5
Материал
чугун
Масса, кг
0.42

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork FCD-6012 струбцина F-образная из ковкого чугуна 600х120мм, усилие прижима до 470кг

Woodwork FCD-6012 струбцина F-образная из ковкого чугуна 600х120мм, усилие прижима до 470кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
470
Ширина зева, мм
600
Глубина зажима, мм
120
Материал
сталь
Масса, кг
2.04

В наличии

Сравнить

1 280 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515104 струбцина винтовая

Elitech 515104 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
150
Глубина зажима, мм
80
Материал
металл, пластик
Масса, кг
1.6

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork RFC-1260 струбцина кованная F-образная

Woodwork RFC-1260 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
120
Глубина зажима, мм
60
Материал
чугун и сталь
Масса, кг
0.5

В наличии

Сравнить

1 757 ₽

Купить
В наличии Сравнить
Новинка
Kraftool 32331-300 струбцина

Kraftool 32331-300 струбцина

Бренд
Kraftool
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
180
Ширина зева, мм
300
Глубина зажима, мм
60
Материал
высокоуглеродистая сталь
Упаковка
пакет(полиэтиленовый)
Масса, кг
0.68

В наличии

Сравнить

1 802 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RTC-1660 струбцина кованная F-образная

Woodwork RTC-1660 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

В наличии

Сравнить

1 814 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-2060 струбцина кованная F-образная

Woodwork RFC-2060 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
200
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

В наличии

Сравнить

1 842 ₽

Купить
В наличии Сравнить
Новинка
Woodwork FCQ-3060 струбцина F-образная быстросъемная

Woodwork FCQ-3060 струбцина F-образная быстросъемная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
240
Ширина зева, мм
300
Глубина зажима, мм
60
Материал
чугун и сталь
Масса, кг
0.7

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork HFC-6080 струбцина кованная F-образная

Woodwork HFC-6080 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Ширина зева, мм
600
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
1

В наличии

Сравнить

1 188 ₽

Купить
В наличии Сравнить